Index: base/applications/cmdutils/at/at.rc
===================================================================
--- base/applications/cmdutils/at/at.rc	(gözden geçirme 74229)
+++ base/applications/cmdutils/at/at.rc	(çalışan kopya)
@@ -15,3 +15,6 @@
 #ifdef LANGUAGE_EN_US
     #include "lang/en-US.rc"
 #endif
+#ifdef LANGUAGE_TR_TR
+    #include "lang/tr-TR.rc"
+#endif
Index: base/applications/cmdutils/at/lang/tr-TR.rc
===================================================================
--- base/applications/cmdutils/at/lang/tr-TR.rc	(nonexistent)
+++ base/applications/cmdutils/at/lang/tr-TR.rc	(çalışan kopya)
@@ -0,0 +1,56 @@
+/* TRANSLATOR: 2017 Erdem Ersoy (eersoy93) (erdemersoy@live.com) */
+
+LANGUAGE LANG_TURKISH, SUBLANG_DEFAULT
+
+STRINGTABLE
+BEGIN
+    IDS_USAGE "AT komutu, belirlenen bir zamanda bilgisayarda çalıştırmak için komutları\n\
+ve izlenceleri zamanlar. AT komutunu çalıştırmak için Zamanlayıcı hizmeti \n\
+çalıştırılmalıdır.\n\n\
+AT [\\\\bilgisayar adı] [ [kimlik] [/DELETE] | /DELETE [/YES]]\n\
+AT [\\\\bilgisayar adı] saat [/INTERACTIVE]\n\
+    [ /EVERY:târih[,...] | /NEXT:târih[,...]] ""komut""\n\n\
+\\\\bilgisayar adı   Bir uzak bilgisayarı belirtir. Bu değişken yazılmazsa\n\
+                   komutlar yerli bilgisayarda zamanlanır.\n\
+kimlik             Zamanlanan bir komuta atanan bir kimlik numarasıdır.\n\
+/DELETE            Zamanlanan bir komutu iptâl eder. Kimlik yazılmadığında\n\
+                   bilgisayardaki tüm zamanlanan komutlar iptâl edilir.\n\
+/YES               Sonraki onaylamalar istenilmediğinde tüm işleri iptâl etme\n\
+                   komutuyla birlikte kullanılır.\n\
+saat               Komutun çalıştırılma saatini belirtir.\n\
+/INTERACTIVE       İşe, çalıştırılacağı saatte oturum açmış kullanıcının\n\
+                   masaüstüyle etkileşmesine izin verir.\n\
+/EVERY:târih[,...] Haftanın ya da ayın belirtilen tüm günlerinde komutu çalıştırır.\n\
+                   month. Târih yazılmadığında ayın şimdiki gününü varsayar.\n\
+/NEXT:târih[,...]  Günün bir sonraki oluşunda (örneğin bir sonraki perşembede)\n\
+                   belirtilen komutu çalıştırır. Târih yazılmadığında ayın\n\
+                   şimdiki gününü varsayar.\n\
+""komut""            Çalıştırılacak komut ya da toplu iş kütüğü.\n"
+
+    IDS_DELETE_ALL "Bu işlem tüm zamanlanan işleri silecek.\n"
+    IDS_NEW_JOB "%lu iş kimliğiyle yeni bir iş eklendi.\n"
+    IDS_JOBS_LIST "Durum  Km.  Gün                     Saat          Komut Yatacı\n"
+    IDS_NO_ENTRIES "Dizelgede bir giriş yok.\n"
+
+    IDS_CONFIRM_QUESTION "Bu işlemi sürdürmek ister misiniz? (E/H) [H]: "
+    IDS_CONFIRM_INVALID  "\nBu geçersiz bir yanıttır.\n"
+    IDS_CONFIRM_YES "E"
+    IDS_CONFIRM_NO "H"
+
+    IDS_TODAY "Bugün"
+    IDS_TOMORROW "Yarın"
+    IDS_EVERY "Her"
+    IDS_NEXT "Bir sonraki"
+
+    IDS_YES "Evet"
+    IDS_NO "Hayır"
+    IDS_ERROR "YANLIŞLIK"
+    IDS_OK "Tamam"
+
+    IDS_TASKID      "Görev kimliği: %lu\n"
+    IDS_STATUS      "Durum:         %s\n"
+    IDS_SCHEDULE    "Zamanlama:     %s\n"
+    IDS_TIME        "Günün saati:   %s\n"
+    IDS_INTERACTIVE "Etkileşme:     %s\n"
+    IDS_COMMAND     "Komut:         %s\n"
+END

Şunun üzerinde özellik değişikliği: base/applications/cmdutils/at/lang/tr-TR.rc
___________________________________________________________________
Added: svn:executable
## -0,0 +1 ##
+*
\ No newline at end of property
Index: base/applications/cmdutils/mode/lang/tr-TR.rc
===================================================================
--- base/applications/cmdutils/mode/lang/tr-TR.rc	(nonexistent)
+++ base/applications/cmdutils/mode/lang/tr-TR.rc	(çalışan kopya)
@@ -0,0 +1,70 @@
+/* TRANSLATOR: 2016 Erdem Ersoy (eersoy93) (erdemersoy@live.com) */
+
+LANGUAGE LANG_TURKISH, SUBLANG_DEFAULT
+
+STRINGTABLE
+BEGIN
+    IDS_USAGE "Dizge aygıtlarını yapılandırır.\n\n\
+Aygıt durumu:         MODE [aygıt] [/STATUS]\n\
+Dizilik giriş:        MODE COMm[:] [BAUD=b] [PARITY=p] [DATA=d] [STOP=s]\n\
+                                   [to=on|off] [xon=on|off] [odsr=on|off]\n\
+                                   [octs=on|off] [dtr=on|off|hs]\n\
+                                   [rts=on|off|hs|tg] [idsr=on|off]\n\
+Yazdırma yönlendirme: MODE LPTn[:]=COMm[:]\n\
+Kod sayfası seçme:    MODE CON[:] CP SELECT=yyy\n\
+Kod sayfası durumu:   MODE CON[:] CP [/STATUS]\n\
+Görüntü kipi:         MODE CON[:] [COLS=c] [LINES=n]\n\
+Yineleme hızı:        MODE CON[:] [RATE=r DELAY=d]\n"
+
+    IDS_QUERY_SERIAL_FOUND "    Dizilik aygıt bulundu - %s\n"
+    IDS_QUERY_PRINTER_FOUND "    Yazıcı aygıtı bulundu - %s\n"
+    IDS_QUERY_PARALLEL_FOUND "    Koşut aygıt bulundu - %s\n"
+    IDS_QUERY_DOSDEV_FOUND "    DOS aygıtı bulundu - %s\n"
+    // IDS_QUERY_MISC_FOUND "    Başka aygıt bulundu - %s\n"
+
+    // IDS_QUERY_DEVICE_FOUND "    %s aygıtı bulundu - %s\n"
+    // IDS_SERIAL  "dizilik"
+    // IDS_PRINTER "koşut"
+    // IDS_OTHER   "başka"
+END
+
+STRINGTABLE
+BEGIN
+    IDS_DEVICE_STATUS_HEADER "%s aygıtı durumu:"
+
+    IDS_COM_STATUS_BAUD             "    Baud:            %ld\n"
+    IDS_COM_STATUS_PARITY           "    Eşlik:           %s\n"
+    IDS_COM_STATUS_DATA_BITS        "    Veri İkilleri:   %d\n"
+    IDS_COM_STATUS_STOP_BITS        "    Durma İkilleri:  %s\n"
+    IDS_COM_STATUS_TIMEOUT          "    Süre aşımı:      %s\n"
+    IDS_COM_STATUS_XON_XOFF         "    XON/XOFF:        %s\n"
+    IDS_COM_STATUS_CTS_HANDSHAKING  "    CTS uyuşması:    %s\n"
+    IDS_COM_STATUS_DSR_HANDSHAKING  "    DSR uyuşması:    %s\n"
+    IDS_COM_STATUS_DSR_SENSITIVITY  "    DSR duyarlılığı: %s\n"
+    IDS_COM_STATUS_DTR_CIRCUIT      "    DTR çevrimi:     %s\n"
+    IDS_COM_STATUS_RTS_CIRCUIT      "    RTS çevrimi:     %s\n"
+
+    IDS_CONSOLE_STATUS_LINES    "    Yataç:             %d\n"
+    IDS_CONSOLE_STATUS_COLS     "    Dikeç:             %d\n"
+    IDS_CONSOLE_KBD_RATE        "    Düğme takımı hızı: %ld\n"
+    IDS_CONSOLE_KBD_DELAY       "    Düğme takımı gecikmesi: %ld\n"
+    IDS_CONSOLE_CODEPAGE        "    Kod sayfası:      %d\n"
+
+    IDS_PRINTER_OUTPUT_NOT_REROUTED     "    Yazıcı çıktısı yeniden yönlendirilmiyor.\n"
+    IDS_PRINTER_OUTPUT_REROUTED_SERIAL  "    Yazıcı çıktısı %s dizilik girişine yönlendiriliyor.\n"
+END
+
+STRINGTABLE
+BEGIN
+    IDS_ERROR_QUERY_DEVICES "YANLIŞLIK: (0x%lx) DOS aygıtı sorgulanamaz.\n"
+    IDS_ERROR_QUERY_DEVICES_FORM "    QueryDosDeviceW(%s), %s tanınmamış biçim döndürdü.\n"
+    IDS_ERROR_SET_PARALLEL_STATE "SetParallelState(%d) - DefineDosDevice(%s) (0x%lx)\n"
+    IDS_ERROR_INVALID_PARAMETER "YANLIŞLIK: Geçersiz değişken - %s\n"
+    IDS_ERROR_ILLEGAL_DEVICE_NAME "YANLIŞLIK: Geçersiz aygıt adı - %s (0x%lx)\n"
+    IDS_ERROR_STATUS_GET_DEVICE "YANLIŞLIK: COM%d aygıtının durumu alınamıyor:\n"
+    IDS_ERROR_STATUS_SET_DEVICE "YANLIŞLIK: COM%d aygıtının durumu ayarlanamıyor:\n"
+    IDS_ERROR_INVALID_PARITY_BITS "YANLIŞLIK: %d Eşlik İkilleri için geçersiz değer:\n"
+    IDS_ERROR_INVALID_STOP_BITS "YANLIŞLIK: %d Durma İkilleri için geçersiz değer:\n"
+    IDS_ERROR_NO_MEMORY "YANLIŞLIK: Yeterli bellek yok.\n"
+    IDS_ERROR_SCREEN_LINES_COL "YANLIŞLIK: Görüntülük, belirtilen yataç ve dikeç sayısına ayarlanamıyor.\n"
+END
Index: base/applications/cmdutils/mode/mode.rc
===================================================================
--- base/applications/cmdutils/mode/mode.rc	(gözden geçirme 74229)
+++ base/applications/cmdutils/mode/mode.rc	(çalışan kopya)
@@ -23,4 +23,8 @@
 #endif
 #ifdef LANGUAGE_RU_RU
     #include "lang/ru-RU.rc"
-#endif
\ No newline at end of file
+#endif
+#ifdef LANGUAGE_TR_TR
+    #include "lang/tr-TR.rc"
+#endif
+
Index: base/applications/fontview/lang/tr-TR.rc
===================================================================
--- base/applications/fontview/lang/tr-TR.rc	(gözden geçirme 74229)
+++ base/applications/fontview/lang/tr-TR.rc	(çalışan kopya)
@@ -1,4 +1,4 @@
-/* TRANSLATOR: 2013, 2014 Erdem Ersoy (eersoy93) (erdemersoy@live.com) */
+/* TRANSLATOR: 2013, 2014, 2017 Erdem Ersoy (eersoy93) (erdemersoy@live.com) */
 
 LANGUAGE LANG_TURKISH, SUBLANG_DEFAULT
 STRINGTABLE
@@ -5,7 +5,7 @@
 BEGIN
     IDS_INSTALL "&Kur..."
     IDS_PRINT "&Yazdır..."
-    IDS_STRING "Küçük karga, benim büyük kuvars sfenksimi seviyor. 1234567890"
+    IDS_STRING "Pijamalı hasta, yağız şoföre çabucak güvendi. 1234567890"
     IDS_OPEN "Yazı Tipi Aç..."
     IDS_ERROR "Yanlışlık"
     IDS_ERROR_NOMEM "Bu işlemi bitirmek için yeterli bellek yok."
@@ -14,10 +14,10 @@
     IDS_FILTER_LIST "Tüm Desteklenen Yazı Tipleri (*.fon;*.fnt;*.ttf;*.ttc;*.otf;*.otc)\0*.fon;*.fnt;*.ttf;*.ttc;*.otf;*.otc\0\
 Yazı Tipi Kütüğü (*.fon;*.fnt)\0*.fon;*.fnt\0\
 TrueType Yazı Tipi (*.ttf)\0*.ttf\0\
-TrueType Font Collection (*.ttc)\0*.ttc\0\
+TrueType Yazı Tipi Derlemi (*.ttc)\0*.ttc\0\
 OpenType Yazı Tipi (*.otf)\0*.otf\0\
-OpenType Font Collection (*.otc)\0*.otc\0\
+OpenType Yazı Tipi Derlemi (*.otc)\0*.otc\0\
 Tüm Kütükler (*.*)\0*.*\0"
-    IDS_PREVIOUS "< P&revious"
-    IDS_NEXT "&Next >"
+    IDS_PREVIOUS "< &Geri"
+    IDS_NEXT "&İleri >"
 END
Index: base/applications/mscutils/eventvwr/lang/tr-TR.rc
===================================================================
--- base/applications/mscutils/eventvwr/lang/tr-TR.rc	(gözden geçirme 74229)
+++ base/applications/mscutils/eventvwr/lang/tr-TR.rc	(çalışan kopya)
@@ -139,7 +139,7 @@
     IDS_COPYRIGHT "Telif Hakkı: 2007 - Marc Piulachs (marc.piulachs@codexchange.net)"
     IDS_APP_TITLE "Olay Görüntüleyicisi"
     IDS_APP_TITLE_EX "%s - %s Oturum Aç \\\\"
-    IDS_STATUS_MSG "%s -> %lu olay var (listed: %lu)"
+    IDS_STATUS_MSG "%s -> %lu olay var (dizelgelenmiş: %lu)"
     IDS_LOADING_WAIT "Olay kayıtları yükleniyor. Lütfen bekleyiniz..."
     IDS_NO_ITEMS "Bu görünümde görüntülenecek bir öğe bile yok." // "No events in this log."
     IDS_EVENTLOG_SYSTEM "Dizge Kayıtları"
Index: base/applications/network/net/lang/tr-TR.rc
===================================================================
--- base/applications/network/net/lang/tr-TR.rc	(gözden geçirme 74229)
+++ base/applications/network/net/lang/tr-TR.rc	(çalışan kopya)
@@ -113,7 +113,7 @@
     IDS_USER_ENTER_PASSWORD2 "Şifreyi yeniden giriniz: "
     IDS_USER_NO_PASSWORD_MATCH "Şifreler uyuşmuyor!"
 
-    IDS_USE_NOW_CONNECTED "%s is now connected to %s\n"
+    IDS_USE_NOW_CONNECTED "%s şuna bağlandı: %s\n"
 
     IDS_GENERIC_YES "Evet"
     IDS_GENERIC_NO "Hayır"
@@ -124,6 +124,6 @@
 
     IDS_ERROR_OPTION_NOT_SUPPORTED "%s seçeneği daha desteklenmiyor.\n"
     IDS_ERROR_INVALID_OPTION_VALUE "%s seçeneği için geçersiz bir değer girdiniz.\n"
-    IDS_ERROR_SYSTEM_ERROR "The system error %d happened.\n"
-    IDS_ERROR_NO_ERROR "The command got executed successfully.\n"
+    IDS_ERROR_SYSTEM_ERROR "%d dizge hatâsı oldu.\n"
+    IDS_ERROR_NO_ERROR "Komut başarılı bir şekilde çalıştırıldı.\n"
 END
Index: base/applications/taskmgr/lang/tr-TR.rc
===================================================================
--- base/applications/taskmgr/lang/tr-TR.rc	(gözden geçirme 74229)
+++ base/applications/taskmgr/lang/tr-TR.rc	(çalışan kopya)
@@ -324,7 +324,7 @@
 BEGIN
     IDS_APP_TITLE "Görev Yöneticisi"
     IDC_TASKMGR "Görev Yöneticisi"
-    IDS_IDLE_PROCESS "Dizge Boşta İşlemi"
+    IDS_IDLE_PROCESS "Boş Dizge İşlemi"
 END
 
 STRINGTABLE
Index: dll/cpl/desk/lang/tr-TR.rc
===================================================================
--- dll/cpl/desk/lang/tr-TR.rc	(gözden geçirme 74229)
+++ dll/cpl/desk/lang/tr-TR.rc	(çalışan kopya)
@@ -1,4 +1,4 @@
-/* TRANSLATOR: 2013, 2014 Erdem Ersoy (eersoy93) (erdemersoy@live.com) */
+/* TRANSLATOR: 2013, 2014, 2016 Erdem Ersoy (eersoy93) (erdemersoy@live.com) */
 
 LANGUAGE LANG_TURKISH, SUBLANG_DEFAULT
 
@@ -180,7 +180,7 @@
 STRINGTABLE
 BEGIN
     IDS_STANDARDEFFECT "Ölçünlü"
-    IDS_CLEARTYPEEFFECT "FreeType Antialiased"
+    IDS_CLEARTYPEEFFECT "FreeType Düzeltmesi"
 END
 
 STRINGTABLE
Index: dll/cpl/openglcfg/lang/tr-TR.rc
===================================================================
--- dll/cpl/openglcfg/lang/tr-TR.rc	(nonexistent)
+++ dll/cpl/openglcfg/lang/tr-TR.rc	(çalışan kopya)
@@ -0,0 +1,30 @@
+/* TRANSLATOR: 2017 Erdem Ersoy (eersoy93) (erdemersoy@live.com) */
+
+LANGUAGE LANG_TURKISH, SUBLANG_DEFAULT
+
+IDD_PROPPAGEGENERAL DIALOGEX 0, 0, 246, 228
+STYLE DS_SHELLFONT | WS_CHILD | WS_DISABLED | WS_CAPTION
+CAPTION "Umûmî"
+FONT 8, "MS Shell Dlg"
+BEGIN
+    ICON IDI_CPLICON, IDI_CPLICON, 8, 0, 21, 20
+    GROUPBOX "İşleyici Ayarları", -1, 5, 25, 230, 90
+    LTEXT "&İşleyici:", -1, 15, 42, 37, 10
+    COMBOBOX IDC_RENDERER, 55, 40, 160, 10, WS_TABSTOP | WS_VSCROLL | CBS_DROPDOWNLIST
+    LTEXT "Bu, çizge sürücünüz için ön tanımlı ayarları geçersiz kılacak! Özgün ayarlara dönmek için ""Ön Tanımlı""yı seçiniz.", -1, 15, 60, 210, 40
+    GROUPBOX "Yanlşlık Ayıklama", -1, 5, 125, 230, 90
+    LTEXT "DEBUGCHANNEL:", -1, 15, 142, 65, 10
+    COMBOBOX IDC_DEBUG_OUTPUT, 80, 140, 135, 10, WS_TABSTOP | WS_VSCROLL | CBS_DROPDOWNLIST
+    LTEXT "opengl32'den yanlışlık ayıklama çıktısını etkinleştirir ya da edilginleştirir.\n\nUYARI: ""Ayarla""yı ya da ""Sil""i seçme DEBUGCHANNEL ortam değişkeninin içeriğine yazacak!", -1, 15, 165, 210, 40
+END
+
+STRINGTABLE
+BEGIN
+    IDS_RENDERER_DEFAULT "Dizge Ön Tanımlı"
+    IDS_RENDERER_RSWR "ReactOS Yazılım Gerçekleştirmesi"
+    IDS_CPLNAME "OpenGL yapılandırması"
+    IDS_CPLDESCRIPTION "OpenGL işleyicisini yapılandırır."
+    IDS_DEBUG_SET "Ayarla"
+    IDS_DEBUG_CLEAR "Sil"
+    IDS_DEBUG_DNM "Değiştirme"
+END

Şunun üzerinde özellik değişikliği: dll/cpl/openglcfg/lang/tr-TR.rc
___________________________________________________________________
Added: svn:executable
## -0,0 +1 ##
+*
\ No newline at end of property
Index: dll/cpl/openglcfg/openglcfg.rc
===================================================================
--- dll/cpl/openglcfg/openglcfg.rc	(gözden geçirme 74229)
+++ dll/cpl/openglcfg/openglcfg.rc	(çalışan kopya)
@@ -27,3 +27,6 @@
 #ifdef LANGUAGE_EN_US
     #include "lang/en-US.rc"
 #endif
+#ifdef LANGUAGE_TR_TR
+    #include "lang/tr-TR.rc"
+#endif
Index: dll/win32/shell32/lang/tr-TR.rc
===================================================================
--- dll/win32/shell32/lang/tr-TR.rc	(gözden geçirme 74229)
+++ dll/win32/shell32/lang/tr-TR.rc	(çalışan kopya)
@@ -610,10 +610,10 @@
 CAPTION "Simge Değiştir"
 FONT 8, "MS Shell Dlg", 400, 0, 0x1
 BEGIN
-    LTEXT "Look for icons in this file:", -1, 7, 7, 179, 10
+    LTEXT "Bu kütükteki simgelere bak:", -1, 7, 7, 179, 10
     PUSHBUTTON "Göz At...", IDC_BUTTON_PATH, 135, 17, 50, 14
     EDITTEXT IDC_EDIT_PATH, 7, 17, 123, 14, ES_AUTOHSCROLL
-    LTEXT "Select an icon from the list below:", -1, 7, 36, 179, 10
+    LTEXT "Aşağıdaki dizelgeden bir simge seç:", -1, 7, 36, 179, 10
     LISTBOX IDC_PICKICON_LIST, 7, 47, 181, 120, LBS_OWNERDRAWFIXED | LBS_NOINTEGRALHEIGHT | LBS_MULTICOLUMN | LBS_DISABLENOSCROLL | WS_HSCROLL | WS_TABSTOP
     DEFPUSHBUTTON "Tamam", IDOK, 81, 179, 50, 14
     PUSHBUTTON "İptal", IDCANCEL, 135, 179, 50, 14
@@ -636,7 +636,7 @@
 STRINGTABLE
 BEGIN
     /* columns in the shellview */
-    IDS_SHV_COLUMN1 "Kütük"
+    IDS_SHV_COLUMN1 "Ad"
     IDS_SHV_COLUMN2 "Boyut"
     IDS_SHV_COLUMN3 "Tür"
     IDS_SHV_COLUMN4 "Değiştirildi"
@@ -668,10 +668,10 @@
     IDS_ADMINISTRATIVETOOLS "Yönetim Araçları"
 
     /* special folders descriptions */
-    IDS_ADMINISTRATIVETOOLS_DESCRIPTION "Configure administrative settings for your computer."
-    IDS_FOLDER_OPTIONS_DESCRIPTION "Customize the display of files and folders and change file associations."
-    IDS_FONTS_DESCRIPTION "Add, change, and manage fonts on your computer."
-    IDS_PRINTERS_DESCRIPTION "Shows installed printers and fax printers and helps you add new ones."
+    IDS_ADMINISTRATIVETOOLS_DESCRIPTION "Bilgisayarınız için yönetim ayarlarını yapılandır."
+    IDS_FOLDER_OPTIONS_DESCRIPTION "Kütüklerin ve dizinlerin görünümünü husûsileştir ve kütük ilişkilendirmelerini değiştir."
+    IDS_FONTS_DESCRIPTION "Bilgisayarınızda yazı tiplerini ekle, değiştir ve yönet."
+    IDS_PRINTERS_DESCRIPTION "Kurulu yazıcıları ve belgegeçer yazıcılarını gösterir ve yenilerini eklemene yardımcı olur."
 
     /* context menus */
     IDS_VIEW_LARGE "&Büyük Simgeler"
@@ -802,7 +802,7 @@
     IDS_SCR_FILE "Görüntülük Koruyucu"
     IDS_SYS_FILE "Dizge Kütüğü"
     IDS_VXD_FILE "Farazî Aygıt Sürücüsü"
-    IDS_ANY_FILE "%s-file"
+    IDS_ANY_FILE "%s Kütüğü"
 
     IDS_OPEN_VERB "Aç"
     IDS_EXPLORE_VERB "Araştır"
@@ -838,23 +838,23 @@
     IDS_OBJECTS "%d Nesne"
     IDS_OBJECTS_SELECTED "%d Nesne Seçili"
 
-    IDS_ADVANCED_FOLDER "Files and Folders"
-    IDS_ADVANCED_NET_CRAWLER "Automatically search for network folders and printers"
-    IDS_ADVANCED_FOLDER_SIZE_TIP "Display file size information in folder tips"
-    IDS_ADVANCED_FRIENDLY_TREE "Display simple folder view in Explorer's Folders list"
-    IDS_ADVANCED_WEB_VIEW_BARRICADE "Display the contents of system folders"
-    IDS_ADVANCED_SHOW_FULL_PATH_ADDRESS "Display the full path in address bar"
-    IDS_ADVANCED_SHOW_FULL_PATH "Display the full path in the title bar"
-    IDS_ADVANCED_DISABLE_THUMB_CACHE "Do not cache thumbnails"
-    IDS_ADVANCED_HIDDEN "Hidden files and folders"
-    IDS_ADVANCED_DONT_SHOW_HIDDEN "Do not show hidden files and folders"
-    IDS_ADVANCED_SHOW_HIDDEN "Show hidden files and folders"
-    IDS_ADVANCED_HIDE_FILE_EXT "Hide extensions for known file types"
-    IDS_ADVANCED_SUPER_HIDDEN "Hide protected operating system files (Recommended)"
-    IDS_ADVANCED_DESKTOP_PROCESS "Launch folder windows in a separate process"
-    IDS_ADVANCED_CLASSIC_VIEW_STATE "Remember each folder's view settings"
-    IDS_ADVANCED_PERSIST_BROWSERS "Restore previous folder windows at logon"
-    IDS_ADVANCED_CONTROL_PANEL_IN_MY_COMPUTER "Show Control Panel in My Computer"
-    IDS_ADVANCED_SHOW_COMP_COLOR "Show encrypted or compressed NTFS files in color"
-    IDS_ADVANCED_SHOW_INFO_TIP "Show pop-up description for folder and desktop items"
+    IDS_ADVANCED_FOLDER "Kütükler ve Dizinler"
+    IDS_ADVANCED_NET_CRAWLER "Ağ dizinlerini ve yazıcıları kendiliğinden ara"
+    IDS_ADVANCED_FOLDER_SIZE_TIP "Dizin bilgi kutularında kütük boyutu bilgisini göster"
+    IDS_ADVANCED_FRIENDLY_TREE "Gezgin'in Dizinler dizelgesinde bayağı dizin görünümünü göster"
+    IDS_ADVANCED_WEB_VIEW_BARRICADE "Dizge dizinlerinin içeriğini göster"
+    IDS_ADVANCED_SHOW_FULL_PATH_ADDRESS "Konum çubuğunda tüm yolu göster"
+    IDS_ADVANCED_SHOW_FULL_PATH "Başlık çubuğunda tüm yolu göster"
+    IDS_ADVANCED_DISABLE_THUMB_CACHE "Küçük resimleri saklama"
+    IDS_ADVANCED_HIDDEN "Gizli kütükler ve dizinler"
+    IDS_ADVANCED_DONT_SHOW_HIDDEN "Gizli kütükler ve dizinleri gösterme"
+    IDS_ADVANCED_SHOW_HIDDEN "Gizli kütükler ve dizinleri göster"
+    IDS_ADVANCED_HIDE_FILE_EXT "Bilinen kütük türleri için eklentileri gizle"
+    IDS_ADVANCED_SUPER_HIDDEN "Korunan işletim dizgesi kütüklerini gizle (önerilir)"
+    IDS_ADVANCED_DESKTOP_PROCESS "Kütük penceresini ayrı bir işlemde başlat"
+    IDS_ADVANCED_CLASSIC_VIEW_STATE "Tüm dizinlerin görünüm ayarlarını anımsa"
+    IDS_ADVANCED_PERSIST_BROWSERS "Oturum açmada daha önceki dizin pencerelerini geri getir"
+    IDS_ADVANCED_CONTROL_PANEL_IN_MY_COMPUTER "Bilgisayarım'da Denetim Masası'nı göster"
+    IDS_ADVANCED_SHOW_COMP_COLOR "Şifrelenmiş veyâ sıkıştırılmış NTFS kütüklerini renkli göster"
+    IDS_ADVANCED_SHOW_INFO_TIP "Dizin ve masaüstü ögeleri için açılan tanım göster"
 END
Index: dll/win32/wldap32/lang/wldap32_Tr.rc
===================================================================
--- dll/win32/wldap32/lang/wldap32_Tr.rc	(gözden geçirme 74229)
+++ dll/win32/wldap32/lang/wldap32_Tr.rc	(çalışan kopya)
@@ -36,7 +36,7 @@
     11 "Yönetim Hududu Aşıldı"
     12 "Olmayan Önemli Eklenti"
     13 "Gizlilik Gerekli"
-    14 "SASL Bind in Progress"
+    14 "SASL Bağlaması Sürmekte"
     15 ""
     16 "Böyle Öz Nitelik Yok"
     17 "Tanımlanmamış Tür"
Index: drivers/storage/class/disk_new/diskdev.inf
===================================================================
--- drivers/storage/class/disk_new/diskdev.inf	(gözden geçirme 74229)
+++ drivers/storage/class/disk_new/diskdev.inf	(çalışan kopya)
@@ -94,7 +94,6 @@
 MS = "Microsoft Corp."
 disk.SvcDesc="Disk Drive"
 
-
 [Strings.0418]
 MS.DeviceDesc0 = "Dispozitiv de disc"
 MS.DeviceDesc1 = "Dispozitiv de disc optic"
@@ -102,3 +101,9 @@
 MS = "Microsoft Corp."
 disk.SvcDesc="Dispozitiv de disc"
 
+[Strings.041f]
+MS.DeviceDesc0 = "Disk sürücüsü"
+MS.DeviceDesc1 = "Işıklık disk sürücüsü"
+DiskId1 = "Microsoft Ortaklığı Kurulum Diski #1 (DiskDrive)"
+MS = "Microsoft Ortaklığı"
+disk.SvcDesc="Disk Sürücüsü"
Index: drivers/storage/storahci/storahci.inf
===================================================================
--- drivers/storage/storahci/storahci.inf	(gözden geçirme 74229)
+++ drivers/storage/storahci/storahci.inf	(çalışan kopya)
@@ -69,6 +69,11 @@
 DeviceDesc              = "AHCI SATA Driver"
 SATA_AHCI.DeviceDesc    = "Standard SATA AHCI Controller"
 
+[Strings.041f]
+ROS                     = "ReactOS"
+DeviceDesc              = "AHCI SATA Sürücüsü"
+SATA_AHCI.DeviceDesc    = "Ölçünlü SATA AHCI Denetleyicisi"
+
 SPSVCINST_ASSOCSERVICE = 0x00000002
 SERVICE_KERNEL_DRIVER  = 1
 SERVICE_BOOT_START     = 0
Index: media/inf/cpu.inf
===================================================================
--- media/inf/cpu.inf	(gözden geçirme 74229)
+++ media/inf/cpu.inf	(çalışan kopya)
@@ -361,7 +361,7 @@
 TransmetaMfg = "Transmeta"
 VIAMfg = "VIA"
 Processor.DeviceDesc = "İşlemci"
-Processor.ServiceDesc = "Processor driver"
+Processor.ServiceDesc = "İşlemci sürücüsü"
 CyrixProcessor.DeviceDesc = "Cyrix 6x86 İşlemci"
 IntelProcessor.DeviceDesc = "Intel Pentium İşlemci"
 IntelMMXProcessor.DeviceDesc = "Intel Pentium MMX İşlemci"
Index: media/rapps/gecko.txt
===================================================================
--- media/rapps/gecko.txt	(gözden geçirme 74229)
+++ media/rapps/gecko.txt	(çalışan kopya)
@@ -14,3 +14,8 @@
 Description = Die Gecko Engine, welche normalerweise während des 1st stage Setups installiert wird, aber nur wenn zu diesem Zeitpunkt Internet verfügbar war. Wird für Anwendungen benötigt, die mshtml.dll einsetzen.
 Size = 26,7 MiB
 
+[Section.041f]
+Name = Wine Gecko Motoru
+Description = Gecko Motoru düzgülü olarak birinci kurulum aşamasında yalnızca İnternet bağlantısı olduğunda kurulurdu. mshtml.dll'yi kullanan uygulamalar için gereklidir.
+Size = 26,7 MiB
+
Index: media/rapps/mesagallium.txt
===================================================================
--- media/rapps/mesagallium.txt	(gözden geçirme 74229)
+++ media/rapps/mesagallium.txt	(çalışan kopya)
@@ -17,3 +17,9 @@
 [Section.0407]
 Description = Beinhaltet Mesa, Gallium und llvmpipe. Signifikanter Geschwindigkeitsschub für Systeme ohne OpenGL Hardwarebeschleunigung.
 Size = 5,7 MiB
+
+[Section.041f]
+Name = Mesa3D Çizge Kitaplığı
+Description = Mesa3D'nin bu yapısı Mesa, Gallium ve llvmpipe'tan oluşmaktadır. OpenGL donanım hızlandırması olmayan dizgeler için önemli bir başarım artışı sağlar. Dizgenizde OGL sürücüsünün yerini alabilir, bunu kurulum sırasında ya da OpenGL Yapılandırma denetim masası ögesi yoluyla ayarlanabilir.
+Size = 5,7 MiB
+
Index: media/rapps/net11.txt
===================================================================
--- media/rapps/net11.txt	(gözden geçirme 74229)
+++ media/rapps/net11.txt	(çalışan kopya)
@@ -62,7 +62,7 @@
 [Section.041f]
 Name = Microsoft .NET Çatısı Sürüm 1.1 Yeniden Dağıtılabilir Paket
 License = Bilinmiyor
-Description = C# gibi orta düzey bir dilde derlenmiş yönetilen Windows uygulamalarını çalıştırmak için gerekli bileşenler.
+Description = C# gibi orta düzey bir dilde derlenmiş, yönetilen Windows uygulamalarını çalıştırmak için gerekli bileşenler.
 Size = 23,1 MiB
 URLSite = http://www.microsoft.com/tr-TR/download/details.aspx?id=26
 URLDownload = http://download.microsoft.com/download/a/f/7/af738ebf-dc15-4c61-a20d-1c29306cd9bc/dotnetfx.exe
Index: media/rapps/net20.txt
===================================================================
--- media/rapps/net20.txt	(gözden geçirme 74229)
+++ media/rapps/net20.txt	(çalışan kopya)
@@ -41,7 +41,7 @@
 [Section.041f]
 Name = Microsoft .NET Çatısı Sürüm 2.0 Yeniden Dağıtılabilir Paket
 License = Bilinmiyor
-Description = C# gibi orta düzey bir dilde derlenmiş yönetilen Windows uygulamalarını çalıştırmak için gerekli bileşenler.
+Description = C# gibi orta düzey bir dilde derlenmiş, yönetilen Windows uygulamalarını çalıştırmak için gerekli bileşenler.
 Size = 22,4 MiB
 
 [Section.0804]
Index: media/rapps/net20sp2.txt
===================================================================
--- media/rapps/net20sp2.txt	(gözden geçirme 74229)
+++ media/rapps/net20sp2.txt	(çalışan kopya)
@@ -46,7 +46,7 @@
 [Section.041f]
 Name = Microsoft .NET Çatısı Sürüm 2.0 Hizmet Paketi 2
 License = Bilinmiyor
-Description = C# gibi orta düzey bir dilde derlenmiş yönetilen Windows uygulamalarını çalıştırmak için gerekli bileşenler.
+Description = C# gibi orta düzey bir dilde derlenmiş, yönetilen Windows uygulamalarını çalıştırmak için gerekli bileşenler.
 URLSite = http://www.microsoft.com/tr-TR/download/details.aspx?id=1639
 Size = 23,8 MiB
 
Index: media/rapps/net40.txt
===================================================================
--- media/rapps/net40.txt	(gözden geçirme 74229)
+++ media/rapps/net40.txt	(çalışan kopya)
@@ -46,7 +46,7 @@
 [Section.041f]
 Name = Microsoft .NET Çatısı Sürüm 4.0
 License = Bilinmiyor
-Description = C# gibi orta düzey bir dilde derlenmiş yönetilen Windows uygulamalarını çalıştırmak için gerekli bileşenler.
+Description = C# gibi orta düzey bir dilde derlenmiş, yönetilen Windows uygulamalarını çalıştırmak için gerekli bileşenler.
 URLSite = http://www.microsoft.com/tr-TR/download/details.aspx?id=17718
 Size = 48,1 MiB
 
Index: media/rapps/samba.txt
===================================================================
--- media/rapps/samba.txt	(gözden geçirme 74229)
+++ media/rapps/samba.txt	(çalışan kopya)
@@ -14,3 +14,8 @@
 Description = Liefert Authentifizierungsanbieter für secur32.dll (wie NTLM ...) die für einige Anwendungen benötigt werden.
 Size = 10,8 MiB
 
+[Section.041f]
+License = GPL sürüm 3
+Description = Çalışan uygulamaların gereksinim duyduğu secur32.dll (ör: NTLM ...) yetkilendirme sağlayıcılarını sağlar.
+Size = 10,8 MiB
+
Index: media/rapps/tsvn.txt
===================================================================
--- media/rapps/tsvn.txt	(gözden geçirme 74229)
+++ media/rapps/tsvn.txt	(çalışan kopya)
@@ -14,3 +14,7 @@
 Description = Grafischer SVN Client für Code Synchronisation/Aktualisierung.
 Size = 14,9 MiB
 
+[Section.041f]
+Description = Kod eş zamanlama ve şimdikileştirme için çizgelik SVN istemcisi.
+Size = 14,9 MiB
+
Index: media/themes/blackshade.msstyles/blackshade.rc
===================================================================
--- media/themes/blackshade.msstyles/blackshade.rc	(gözden geçirme 74229)
+++ media/themes/blackshade.msstyles/blackshade.rc	(çalışan kopya)
@@ -185,3 +185,6 @@
 
 #include "lang/en-US.rc"
 
+#ifdef LANGUAGE_TR_TR
+    #include "lang/tr-TR.rc"
+#endif
Index: media/themes/blackshade.msstyles/lang/tr-TR.rc
===================================================================
--- media/themes/blackshade.msstyles/lang/tr-TR.rc	(nonexistent)
+++ media/themes/blackshade.msstyles/lang/tr-TR.rc	(çalışan kopya)
@@ -0,0 +1,39 @@
+/* TRANSLATOR: 2017 Erdem Ersoy (eersoy93) (erdemersoy@live.com) */
+
+LANGUAGE LANG_TURKISH, SUBLANG_DEFAULT
+
+STRINGTABLE
+{
+1000, "Kara Gölge"
+}
+
+STRINGTABLE
+{
+2000, "Kara Gölge"
+}
+
+STRINGTABLE
+{
+3000, "Düzgülü"
+3001, "Büyük Yazı Tipleri"
+3002, "Çok Büyük Yazı Tipleri"
+}
+
+STRINGTABLE
+{
+4000, "Düzgülü"
+4001, "Büyük Yazı Tipleri"
+4002, "Çok Büyük Yazı Tipleri"
+}
+
+STRINGTABLE
+{
+5000, "Kara Gölge"
+5001, "Görmelik Biçim"
+5002, "ReactOS Vakfı"
+5003, "David Quintana <gigaherz@gmail.com> eliyle resimler"
+5004, "Resimler CC-BY-SA 4.0 altında yayımlanmaktadır"
+5005, "http://www.reactos.org"
+5006, "1.0"
+5007, "ReactOS İçin Görmelik Biçim"
+}

Şunun üzerinde özellik değişikliği: media/themes/blackshade.msstyles/lang/tr-TR.rc
___________________________________________________________________
Added: svn:executable
## -0,0 +1 ##
+*
\ No newline at end of property
Index: media/themes/lautus.msstyles/lang/tr-TR.rc
===================================================================
--- media/themes/lautus.msstyles/lang/tr-TR.rc	(gözden geçirme 74229)
+++ media/themes/lautus.msstyles/lang/tr-TR.rc	(çalışan kopya)
@@ -4,12 +4,12 @@
 
 STRINGTABLE
 {
-1000, "Ater"
+1000, "Kara"
 }
 
 STRINGTABLE
 {
-2000, "Lautus Ater"
+2000, "Zarif Kara"
 }
 
 STRINGTABLE
@@ -28,11 +28,11 @@
 
 STRINGTABLE
 {
-5000, "Lautus"
+5000, "Zarif"
 5001, "Görmelik Biçim"
 5002, "ReactOS Vakfı"
 5003, "Pisarz, Luna Inspirat tabanlı"
-5004, "GNU/GPL 2.0 altında yayımlanmıştır, 2011"
+5004, "GNU/GPL 2.0 altında yayımlanmaktadır, 2011"
 5005, "http://www.reactos.org"
 5006, "1.0"
 5007, "ReactOS İçin Görmelik Biçim"
